@font-face {
	font-family: 'Aller_Display';
	src: url('../fonts/AllerDisplay.ttf') format('truetype');
}

@font-face {
	font-family: 'Aller_Lt';
	src: url('../fonts/Aller_Lt.ttf') format('truetype');
}

body {
	font-family: "Aller_Lt", Arial, Helvetica, sans-serif;
	background-color: #221c1b;
}

p {
	font-family: "Aller_Lt", Arial, Helvetica, sans-serif;
	color: #221c1b;
	font-size: 18px;
	line-height: 24px;
}

p a {
	color: #ff8e3c;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

p a:hover {
	color: #ff8e3c;
	text-decoration: none;
}

p a:visited {
	color: #ff8e3c;
	text-decoration: none;
}

p a:active {
	color: #ff8e3c;
	text-decoration: none;
}

.primary-container {
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 1140px) {
	.primary-container {
		width: 1140px;
		position: relative;
	}
}

#mc_embed_signup {
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	padding: 20px 0px;
	color: #fef6e1;
	min-height: 64px;
	margin: 0px;
	text-transform: uppercase;
}

.nav-bg {
	background: rgba(12, 4, 7, 0.7);
	width: 100%;
	min-height: 99px;
}

.footer-row {
	background: #171012;
	min-height: 99px;
	font-weight: 600;
	font-style: normal;
	line-height: 18px;
	font-size: 16px;
}
.no-padding {
	padding: 0px 0px 0px 0px;
}

.header-row .col-md-12 {
	width:  100%;
	background: rgba(12, 4, 7, 0.7);
}

.nav-container {
	width: 100%;
	z-index: 1;
	min-height: 99px;
	position: absolute;
	border-bottom: 16px solid transparent;
	-webkit-border-image: url('../img/borders/roughedge_nav.png') 50 round; /* Safari 3.1-5 */
	-o-border-image: url('../img/borders/roughedge_nav.png') 50 round; /* Opera 11-12.1 */
	border-image: url('../img/borders/roughedge_nav.png') 50 round;
}

@media (min-width: 768px) {
	.nav-container {
		border-bottom: 16px solid transparent;
		-webkit-border-image: url('../img/borders/roughedge_nav_transparent.png') 50 round; /* Safari 3.1-5 */
		-o-border-image: url('../img/borders/roughedge_nav_transparent.png') 50 round; /* Opera 11-12.1 */
		border-image: url('../img/borders/roughedge_nav_transparent.png') 50 round;
	}
}

.navbar-default {
	min-height: 99px;
	margin-bottom: 0px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background: rgba(12, 4, 7, 1);
	border: none;
}

@media (min-width: 768px) {
	.navbar-default {
		background: rgba(12, 4, 7, 0.7);
		}
}

@media (min-width: 992px){
	.navbar .container {
		width: 882px;
	}
}

@media (min-width: 1140px){
	.navbar .container {
		width: 1052px;
	}
}

img.nav-img {
	max-height: 152px;
	width: 229px;
	/* margin-top: 9px; */
	border-radius: 6px;
}

.navbar-right {
	min-height: 99px;
	/* margin-right: -30px; */
}

.navbar-header {
	min-height: 99px;
}

.navbar-toggle {
	border: none;
	padding: 10px 10px;
	margin-top: 40px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ff8e3c;
	height: 3px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #ff8e3c;
}

.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #0c0407;
}
.navbar-default .navbar-collapse {
	border: none;	
}

.navbar-brand {
	padding: 0px;
	display: block;
	margin-left: 0px;
	/* min-height: 152px; */
}

@media (max-width: 768px){
	.navbar-brand {
		margin-left: 16px;
	}
}

.header-row .non-link {
	padding-top: 51px;
	padding-bottom: 51px;
	color: #ff8e3c;
	display: none;
}

@media (min-width: 768px) {
	.header-row .non-link {
		display: inline;
	}
}

.footer-row .non-link {
	padding-top: 51px;
	padding-bottom: 51px;
	color: #b44a17;
	display: none;
}

@media (min-width: 768px) {
	.header-row .non-link {
		display: inline;
	}
}

.nav-list-pad {
	padding: 15px;
}

.home-news-text {
	width: 100%;
	text-align: center;
	color: #fed396;
	line-height: 36px;
	font-size: 24px;
	font-weight: 300;
	font-family: "Aller_Lt", Arial, Helvetica, sans-serif;
}

.announcement-title {
	width: 100%;
	max-width: 475px;
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	/* transform: translateX(-50%); */
}

.announcement-title h1 {
	text-align: center;
	font-size: 36px;
	color: #fef6e1;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

@media (min-width: 1140px){
	.announcement {
	width: 1140px;
	}
}

.announcement {
	background-image: url('../img/bg_header.png');
	background-size: cover;
	min-height: 525px;
	position: relative;
	background-position: center 0;
}

.announcement-button {
	width: 100%;
}

.announcement-logo {
	display: block;
	margin: auto;
}

@media (min-width: 350px){
		.announcement-button {
				width: 320px;
	margin-left: auto;
	margin-right: auto;
		}
}

.btn {
	width: 320px;
	background: url("../img/buttons/button1_standard.png");
	background-size: cover;
	border: none;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	padding: 20px 0px;
	color: #fef6e1;
	min-height: 64px;
	margin: 0px;
	text-transform: uppercase;
}

.btn:hover {
	background: url("../img/buttons/button1_standard_hover.png");
	background-size: cover;
	color: #fef6e1;
}


.home-news {
	height: 568px;
	background-image: url('../img/marquee_placeholder.jpg');
	background-size: cover;
	margin: 0px;
}

.center-align {
	text-align: center;
}

.center-align .img-responsive {
	display: inline-block;
}

.img-container {
	padding: 0px 15px;
	/* text-align: center; */
}

.hover {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0;
	top: 0;
	visibility: hidden;
	width: inherit;
	padding: inherit;
	pointer-events: none;
}

.imglist {
	padding: 0px 16px;
	background-color: #0c0407;
	position: relative;
}

.imglist img {
	cursor: pointer;
}

.imglist .col-sm-4 {
	padding: 16px 0px;
	/* margin-left: auto; */
	/* margin-right: auto; */
}

@media (min-width: 768px){
	.imglist {
		padding: 16px 45px;
	}

	.imglist .col-sm-4 {
		padding: 0px 0px;
	}
}
.imglist-topborder {
	border-top: 16px solid transparent;
	-webkit-border-image: url('../img/borders/roughedge_nav_up.png') 50 round; /* Safari 3.1-5 */
	-o-border-image: url('../img/borders/roughedge_nav_up.png') 50 round; /* Opera 11-12.1 */
	border-image: url('../img/borders/roughedge_nav_up.png') 50 round;
	border-image-outset: 16px 0px;
}

.imglist-bottom {
	min-height: 300px;
    padding-top: 55px;
    padding-bottom: 80px;
}

.vertical-center {
	display: flex;
	flex-direction: column;
	resize: auto;
	justify-content: center;
	align-items: center;
	height: 100%;
}

p.text-title {
	font-size: 24px;
	font-weight: 300;
	font-style: italic;
}

.img-hover:hover .hover {
	visibility: hidden;
}

@media (min-width: 768px) {
	.img-hover:hover .hover {
		visibility: visible;
	}
}

.navbar-default .navbar-nav li a {
	color: #ffffff;
	margin-top: 53px;
	padding: 14px 15px;
	font-size: 18px;
	line-height: 18px;
	color: #fed396;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
}

.navbar-default .navbar-nav li a:hover {
	color: #ff8e3c;
}

.navbar-default .navbar-nav li a:visited {
	color: #fed396;
}

.navbar-default .navbar-nav li a:active {
	color: #fed396;
}

.footer-row .col-md-12 {
	padding-left: 50px;
	padding-right: 50px;
}

.footer-row p {
	color: #b44a17;
	text-align: right;
}

.info {
	position: relative;
	background-color: #fef6e1;
	border-top: 16px solid transparent;
	-webkit-border-image: url('../img/borders/roughedge_light_up.png') 50 round; /* Safari 3.1-5 */
	-o-border-image: url('../img/borders/roughedge_light_up.png') 50 round; /* Opera 11-12.1 */
	border-image: url('../img/borders/roughedge_light_up.png') 50 round;
	border-image-outset: 15px 0px;
	padding-bottom: 60px;
}

@media (min-width: 768px){
	.info {
		padding: 0px 25px 25px 25px;
	}
}
.info .col-sm-4 {
	padding: 0px 15px;
}
.person-name {
}

.person-name p {
	color: #221c1b;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0px;
}

.person-title {
	
}

.person-title p {
	font-family: "Aller_Lt", Arial, Helvetica, sans-serif;
	color: #a97b73;
}

.btn-discord {
	padding: 0;
	background-repeat: no-repeat;
	background-size: contain;
}

.subscribe-label {
	width: 100%;
	text-align: center;
	margin-bottom: 12px;
	color: #fed396;
    font-size: 28px;
}


.subscribe-sublabel {
	width: 100%;
	text-align: center;
	color: #fed396;
	font-family: "Aller_Lt", Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.input-label {
	width: 100%;
	text-align: center;
	margin-bottom: 24px;
}

.email {
	background-color: #fef6e1;
	color: #000000;
    font-size: 16px;
	text-transform: uppercase;
	width: 300px;
}

.btn-submit {
    width: 100%;
    margin: auto;
    text-align: center;
}

.row-discord {
	min-height: 200px;
}

.discord {
	min-height: 35px;
}

.discord p {
	text-transform: uppercase;
	text-align: center;
	color: #221c1b;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0px;
}

.btn-discord:hover {
	background: url("../img/buttons/button1_standard_hover.png");
	background-repeat: no-repeat;
	background-size: contain;
	color: #fef6e1;
}

.person-bio {
	padding-top: 30px;
}

.person-bio p {
	text-align: left;
	line-height: 36px;
}

.person-img {
	width: 210px;
	margin-left: -15px;
	margin-right: auto;
}

.first-character{
	margin-left:  10%;
}

.col-sm-3 {
	width: 20%;
}

@media (max-width: 1140px){
	.person-contact .btn {
		background: url("../img/buttons/button2_half.png");
		background-size: cover;
		width: 160px;
	}
}

@media (max-width: 1140px){
	.person-contact .btn:hover {
		background: url("../img/buttons/button2_half_hover.png");
		background-size: cover;
	}
}

.footer-row {
	border-top: 16px solid transparent;
	-webkit-border-image: url('../img/borders/roughedge_dark_up.png') 50 round; /* Safari 3.1-5 */
	-o-border-image: url('../img/borders/roughedge_dark_up.png') 50 round; /* Opera 11-12.1 */
	border-image: url('../img/borders/roughedge_dark_up.png') 50 round;
	border-image-outset: 15px 0px;
	position: relative;
}

.footer-row p {
	font-size: 14px;
	font-weight: normal;
	font-family: "Aller_Lt", Arial, Helvetica, sans-serif;
	color: #ff8e3c;
	line-height: 14px;
}

.footer-row p a {
	color: #fed396;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	padding: 0px 5px;
}

.footer-row p a:hover {
	color: #ff8e3c
}

.footer-row p img {
	width: 23px;
}

.project-header {
	text-align: center;
	padding: 45px 0px;
	/* text-transform: uppercase; */
}

.project-title {
	color: #221c1b;
	font-family: "Aller_Display", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
}

.project-subtext {
	font-family: "Aller_Lt", Arial, Helvetica, sans-serif;
	color: #a97b73;
}

.project-text p {
	text-align: left;
	line-height: 36px;
}

.vid-button {
	max-width: 322px;
	margin-left: auto;
	margin-right: auto;
}

.vid-button img {
	cursor: pointer;
}

#player {
	display: none;
	/* visibility: hidden;*/
}

.player {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(12, 4, 7, 0.7);
	/* width: 100%; */
	z-index: 4;
	padding: 60px;
}

.player-content img {
	margin-left: auto;
	margin-right: auto;
}

.player-content {
	width: 100%;
	position: absolute;
	padding: inherit;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.player-video {
	display: block;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 1080px) {
	.player-video {
		width: 100%;
	}
}

.player-center {
}

.player-gif {
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

@media (max-width: 840px) {
	.player-gif {
		width: 100%;
	}
}

@media (max-width: 1080px) {
}

.gurgamoth-header {
	background-image: url('../img/gurgamoth/bg_header.jpg');
}

.devilsfood-header {
	background-image: url('../img/devilsfood/bg_header.jpg');
}

.questmore-header {
	background-image: url('../img/questmore/bg_header.jpg');
}

.rustbelt-header {
	background-image: url('../img/rustbelt/bg_header.jpg');
}

.moderneartiste-header {
	background-image: url('../img/moderneartiste/bg_header.jpg');
}

.sentience-header {
	background-image: url('../img/sentience/bg_header.jpg');
}

.job-description
{
	margin-top: 130px;
	width: 600px;
	height: 1350px;
	margin-left:auto;
	margin-right:auto;
}

